:root {

  --navBgColor: #fff46a;

  --opacitynavBgColor: rgba(187, 208, 212, 0);

  --navTextColor: rgba(0, 0, 0, 1);

  --navhoverColor: #f2012e;

  --highLightColor: rgba(38, 43, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: #dcdbdb;

  --titleColor: rgb(246, 246, 246);

  --mainFontColor: rgb(255, 255, 255);

  --opacityFontColor: rgba(255, 255, 255, 0.5);

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



#nav-icon span {



  background: var(--darkColor);



}





.navbar {

  background-color: transparent;

  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);

}



#nav-icon span {

  background: #f2012e;

}



#home,

#myCarousel {



  margin-top: 88px;

}



/* .mainBg {

  background: url(../img/bg.jpg) no-repeat;

  background-size: cover;

  background-attachment: fixed;

} */

body:before {

  content: "";

  display: block;

  position: fixed;

  left: 0;

  top: 2.3cm;

  width: 100%;

  height: 100%;

  z-index: -10;

  background: url(../img/bg.jpg) no-repeat center center;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  padding-bottom: 20%;

}



.section:nth-child(odd) {

  background-color: rgb(151, 159, 170);

}



.mainMask {

  background-color: rgba(34, 24, 20, 0.7);

}



.banner-full {



  background-image: url(../img/banner1.jpg)

}





article>h3 {

  text-align: left;

}



article>h3::after,

article>h3::before {

  width: 0px;

}



.aboutText p {

  padding-left: 3%;

  padding-right: 3%;

  margin: auto 10px;

  border-left: 4px solid;

}



.small {

  text-align: left;

}



h3.left {

  text-align: right;

  padding-right: 30px;

  color: rgb(51, 51, 51);

  font-weight: 700;

  letter-spacing: 5px;

  background-color: rgba(255, 255, 255, 0.2);

}



.roomTypeItem {

  width: 55%;

  margin: 0 4% 80px 4%;

  align-self: center;

}



.roomTitle h3 {

  font-weight: bold;

  letter-spacing: 6px;

}



.roomText p {

  width: 90%;

  font-size: 18px;

  margin: 0 auto;

  letter-spacing: 2px;

  font-weight: lighter;

  color: #fefefed9;

}



#menu h3 {

  letter-spacing: 3px;

}



.menuItem h4 {

  background-color: #fff46a;

  color: #333;

  text-align: center;

  padding: 10px;

}



.menuItem ul li {

  text-align: center;

}



.menuLine {

  border-bottom: 2px solid #a8a4a4;

  text-align: center;

  font-size: 20px;

}



.trafficArea>div {

  width: 95%;

}



.trafficText ol p {

  padding-left: 50px;

}



.trafficText ol {

  margin-bottom: 40px;

  font-size: 18px;

  width: 33%;

  float: left;

}



#sns .ubereats {

  background-image: url(https://www.shop1688.com.tw/sys/ubereat.svg);

  opacity: 0.7;

}



#sns ul li {

  filter: brightness(1);

}







/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .shop1688 {

    left: 15px;

  }



  .navbar-nav {

    text-align: center;

  }



  .navbar .container-fluid {

    background-color: var(--navBgColor);

  }



  .navbar-header {

    float: none;



  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-collapse.collapse {

    display: none !important;

    padding-bottom: 20px;

  }



  .navbar-nav {

    float: none !important;

    margin-top: 0px;

    border-top: 1px solid rgba(0, 0, 0, 0.5);

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  }



  .collapse.in {

    display: block !important;

  }

}







/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {

  .trafficText ol {

    float: none;

  }

}



@media screen and (max-width:770px) {}



@media screen and (max-width:576px) {}



@media screen and (max-width:414px) {

  #menu h3 {

    font-size: 30px;

  }

}



@media screen and (max-width:375px) {}